Login Page - Create Account

Support Board


Date/Time: Sat, 02 Jul 2022 21:18:24 +0000



Post From: Notice: Required Update for Rithmic Users (Version 2372, May 15, 2022)

[2022-04-28 23:54:16]
User139065 - Posts: 10
So what is the technical reason for forcing everyone to upgrade to a higher version of SC and have to pay for a higher-priced package to even use the new method of connecting to Rithmic?
When the lower versions that use the Rithmic bridge connection still work just fine with no issues.
Date Time Of Last Edit: 2022-04-29 00:09:33